## org.eclipse.emf.spi.cdo
Interface InternalCDOLoadable

All Known Subinterfaces:
  InternalCDOObject

All Known Implementing Classes:
  org.eclipse.emf.internal.cdo.CDOObjectImpl, CDOResourceFolderImpl, CDOResourceImpl, CDOResourceNodeImpl

    public interface InternalCDOLoadable

Since:
  2.0

Method Summary
`void` `cdoInternalPostLoad()`
`void` `cdoInternalPreLoad()`

Method Detail

### cdoInternalPreLoad

    void cdoInternalPreLoad()

### cdoInternalPostLoad

    void cdoInternalPostLoad()

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.